//Loading
export const START_LOADING = 'START_LOADING';
export const STOP_LOADING = 'STOP_LOADING';
export const START_BUTTON_LOADING = 'START_BUTTON_LOADING';
export const STOP_BUTTON_LOADING = 'STOP_BUTTON_LOADING';
//Error
export const GET_ERRORS = 'GET_ERRORS';
export const CLEAR_ERRORS = 'CLEAR_ERRORS';
//Posts
export const GET_ALL_POSTS = 'GET_ALL_POSTS';
export const GET_SINGLE_POST = 'GET_SINGLE_POST';
export const DELETE_SINGLE_POST = 'DELETE_SINGLE_POST';
export const CLEAR_POSTS = 'CLEAR_POSTS';